body { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #006; margin: 0; }
/*HEADINGS*/
.head1 { color: #2aa0e2; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; margin: 0; }
.subhead1 { color: #2aa0e2; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; line-height: 17px; margin: 9px 0 3px 0; }
.subhead2 { color: #4b4b4b; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: 19px; margin-top: 0; margin-bottom: 16px; }
.subhead3 { color: #2aa0e2; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: 20px; margin: 14px 0 12px; }
.subhead4 { color: #4b4b4b; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; line-height: 17px; margin-top: 18px; margin-bottom: 10px; }
/*TEXT STYLES*/
.jennifer_pernfuss { color: #999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; margin: 0; }
.slogan_text { color: #6b3d00; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; margin: 0; }
.bodytext1 { color: #4b4b4b; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 17px; margin-top: 0; margin-bottom: 10px; }
.bodytext2 { color: #4b4b4b; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 19px; margin-top: 0; margin-bottom: 16px; }
.contact_text1 { color: #4b4b4b; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 18px; margin-top: 0; margin-bottom: 10px; }
.personal_info { color: #666; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: oblique; font-weight: normal; line-height: 16px; margin-top: 0; margin-bottom: 10px; }
.formtext1 { color: #666; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 18px; margin: 2px 0 5px; }
.footer_text { color: #666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; margin: 0; }
/*LINK STYLES*/
.nav_text1 { color: #2aa0e2; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin: 0 0 0 16px; }
.nav_text2 { color: #2aa0e2; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin: 0 0 0 0; }
a.link_nav1 { color: #2aa0e2; text-decoration: none; }
a.link_nav1:hover { color: #6b3d00; text-decoration: none; }
a.link_nav2 { color: #2aa0e2; text-decoration: underline; }
a.link_nav3 { color: #4b4b4b; text-decoration: none; }
a.link_nav3:hover { color: #4b4b4b; text-decoration: underline; }
a.link_privacy { color: #666; text-decoration: none; }
a.link_privacy:hover { color: #666; text-decoration: underline; }
a.link_privacy2 { color: #4b4b4b; text-decoration: underline; }
/*LIST STYLES*/
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; margin: 0 0 0 0; padding: 0; list-style-type: disc; }
.ul_style1 { color: #4b4b4b; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 17px; list-style-type: disc; margin: 0 0 13px 30px; padding: 0; }
/*PADDING*/
.left_padding1 { background-image: url(../images/section_divider.gif); background-repeat: no-repeat; padding-left: 6px; }
.left_padding2 { padding-bottom: 12px; padding-left: 20px; }
/*BORDERS*/
.frame1 { margin-right: 20px; border: solid 1px #89c3dc; }
